/*新增的css*/
/*这个区域的样式也修改了的*/






.bg_bt div #vsb_content .bt.imgone{
    width:100% !important;
    padding: 0 8% !important;
}
.bg_bt div #vsb_content .bt.imgone img{
    width:100% !important;
}
.bg_bt div #vsb_content .bt.imgone .texttext{
       padding-top: 0;
}
.minckbox{
   display:none;
}


@media screen and (min-width: 1500px) {
    .content-two-box {
         max-width: none;
         width: 1400px;
    }
}
/*@font-face {*/
    /*font-family: 'SourceHanSansCN-Bold';*/
    /*src: url('../fonts/SourceHanSansCN-Bold.otf');*/
/*}*/
/*@font-face {*/
    /*font-family: 'SourceHanSansCN-Regular';*/
    /*src: url('../fonts/SourceHanSansCN-Normal.otf');*/
/*}*/
.content-area *{
    box-sizing: border-box;
}
.content-area-text{
    /*margin-top: 0.35rem;*/
    margin-top: 35px;
    display: flex !important;
}
.content-area-text-left {
    font-size: 23px;
    /*height: 0.65rem;*/
    height: 58px;
    /*font-family: 'SourceHanSansCN-Bold';*/
    font-weight: bold;
    background-size: 100% 100%;
    padding: 0 0 0 90px;
}
.content-area-text-right {
    width: 180px;
    font-size: 24px;
    padding: 0;
    height: 58px;
    font-weight: bold;
    /*font-family: 'SourceHanSansCN-Bold';*/
    background-size: 100% 100%;
}
.bg_bt{
    background: none !important;
    padding:50px 0 20px 0;
    height: auto;
}
.bg_bt div #vsb_content{
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
}
.bg_bt div #vsb_content .bt{
    padding: 0 0 0 90px;
    width: 48%;
}
.bg_bt div .texttitle{
    font-size: 25px;
    font-weight: bold;
    /*font-family: 'SourceHanSansCN-Bold';*/
    color: #000000;
    padding: 0 0 0 90px;
    margin-bottom: 30px;
}
@font-face {
font-family: 'SourceHanSansCN-Regular';
src: url('../fonts/SourceHanSansCN-Medium.otf');
}
.bg_bt div #vsb_content .bt .texttext *,
.bg_bt div #vsb_content .bt .texttext{
    font-size: 16px !important;
    line-height: 28px !important;
    font-family: 'SourceHanSansCN-Regular' !important;
    color: #333333;
    /*font-weight: bold;*/
    letter-spacing: 0 !important;
    text-align: justify;
}
.bg_bt div #vsb_content .bt .texttext *{
     text-indent: 2em;
}
.bg_bt div #vsb_content .bt .texttext .textno *{
  
   text-indent: 0;
}

.bg_bt div #vsb_content .bt .texttext {
    padding-top: 16px;
}
.bg_bt div #vsb_content .pic{
    padding: 0 0;
    width: 52%;
}
.bg_bt div #vsb_content .pic img{
    max-width: 100%;
position: relative;
 
}
.bg_bt  .saytext{
    padding: 0 0 0 90px;
    position: relative;
    margin-bottom: 50px;
}
.bg_bt  .saytext .saytextpro{
    position: absolute;
    max-width:570px;
    /*top: 0;*/
    /*left: 0;*/
    transform-origin: left top; /* 必加 */
    transform: scale(0.7);
}
.bg_bt  .saytext p{
    padding: 0 0 0 40px;
    position: relative;
    font-size: 12px;
    line-height: 14px;
    font-family: 'SourceHanSansCN-Regular';
}
.bg_bt .saytext p:before{
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    content: "注";
    background: #0d3388;
    vertical-align: middle;
    color: #ffffff;
    font-size: 17px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left:0 ;
    transform: translate(0,-50%);
    font-family: 'SourceHanSansCN-Regular';
}
.fs-lightbox-element:hover:before{
    display: none;
}


/*音乐播放器样式*/
.minckbox .mincksoso{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.minckbox .mincksoso h4{
    font-size: 18px;
    font-family: 'SourceHanSansCN-Bold';
    color: #000000;
    padding: 0 0 0 28px;
    margin:  0 0 6px 10px;
    background: url("../images/9ab4063882ff1d23133b550a369_6cf5ea20_56f.png") no-repeat 4px center;
    background-size: 20px;
}
.player{
    /*width:0px;*/
}
/*audio::-webkit-media-controls-timeline {*/
    /*display: none !important;*/
/*}*/



/*手机端的样式*/



/*pc端和手机端是是一样的不要响应式的*/


    .header2-left-text {
        padding-left: 0.3rem;
        color: #ffffff;
        padding-top: 0.2rem;
    }
    .header2-left-text h2{
        font-size: 0.3rem;
        font-weight: 300;
    }
    .header2-left-text p{
        font-size: 0.2rem;
        font-weight: 300;
        letter-spacing: 0.005rem;
    }

    .header2-right{
        padding: 0 0.2rem;
        width: 2.5rem;
        height: 0.5rem;
        background-color: rgba(255, 255, 255,0.4);
        border-radius: 0.25rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header2-right .search_ipt {
        width: 80%;
        height: 0.3rem;
        font-size: 0.2rem;
        color: #fff;
        border: none;
        outline: none;
        background: none;
    }
    .header2-right .search_ipt::placeholder  {
        color: #fff;
    }
    .header2-right .search_img {
        border: none;
        width: 0.3rem;
        height: 0.3rem;
        content: "";
        background-image: url(../images/search.png);
        background-color: transparent;
        background-size: 0.24rem 0.24rem;
        background-repeat: no-repeat;
        background-position: center;
        cursor: pointer;
    }

    /* 二级内页 */
    .content-two-box {
        position: relative;
        padding: 50px 0;
    }


    .content-two-left{
        position: absolute !important;
        width: 300px;
        display: block !important;
    }
    .left-active {
        position: fixed;
        top: 0;
        max-height: 80%;
        overflow-y: hidden;
        overflow-x: hidden;
    }
     .content-left-nav{
        max-height: 500px;
        overflow-y: scroll;
        overflow-x: hidden;
       }

    .content-two-right {
        background-color: #fff;
        min-height: 500px;
        padding-left:400px;
        box-sizing: border-box;
    }

    .content-left-title {
        box-sizing: border-box;
        width: 300px;
        display: flex;
        align-items: center;
        font-size: 30px;
        font-weight: 700;
        color: #fff;
        height: 100px;
        background-color: var(--zt_color--);
        border-bottom: 0.05rem solid #aacff5;
        padding-left:30px;
    }

    .two-nav {
        background-color: #fff;
    }

    .two-nav ul {
    }

    .two-nav ul li {
        /* border-left: 0.06rem solid var(--zt_color--); */
        position: relative;
    }
    .two-nav ul .two-nav-active {
        /* border-left: 0.06rem solid #edc42e; */
    }
    .two-nav ul .two-nav-active>a {
        background-color: #ffffff;
        color: var(--zt_color--);
        font-weight: 700;
    }
    .two-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .two-nav ul li ul {
        display: none;
        background-color: #ffffff;
    }

    .two-nav ul li ul li {
        border: none;
    }

    .two-nav>ul>li>a {
        border-bottom: 1px solid #b3c2db;
        padding-left: 50px;
        display: block;
        align-items: center;
        font-size: 20px;
        height: 70px;
        line-height: 70px;
        position: relative;
        color: #000;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #f2f2f2;
    }

    .two-nav>ul>li>ul>li>a {
        display: flex;
        align-items: center;
        padding-left: 55px;
        font-size: 18px;
        height: 50px;
        color: #333333;
    }
    .two-nav>ul>li>ul>li>a>span {
        margin-right: 0.1rem;
    }
    .two-nav>ul>.two-nav-active>ul>.two-nav-active-green>a {
        color: var(--zt_color--);
    }
    .two-nav>ul>.two-nav-active>span {
        background-image: url("../images/two_nav_right.png");
        transform: rotate(90deg);
    }

    .two-nav>ul>li>span {
        position: absolute;
        width: 30px;
        height: 75px;
        background-image: url("../images/two_nav_right.png");
        background-repeat: no-repeat;
        background-size: 10px auto;
        background-position: center center;
        left: 20px;
        top: 0;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    /* 二级页标题 */
    .two-title {
        display: flex;
        height: auto;
        padding: 0  0  50px 0;
        align-items: center;
        border-bottom: 2px solid #b3b3b3;
    }
    .two-title>img {
        height:120px;
    }
    .two-title-text {
        padding-left: 20px;
        color: #000;
    }
    .two-title-text h2 {
        font-size: 30px;
    }
    .two-title-text>img {
        margin: 10px 0;
        height: 4px;
        /*height: 0.036rem;*/
    }
    .two-title-text p {
        font-size: 18px;
    }
.content-item h2 {
    margin: 50px 0;
    font-size: 25px;
}
.content-fj h2 {
    margin: 20px 0;
    font-size: 24px;
}
.content-fj-list {
    flex-direction: unset !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.content-fj-list>span {
    margin-bottom: 30px ;
    display: flex;
    align-items: center;
    height: 50px;
    padding-left: 60px;
    background-image: url(../images/lianjie_quan.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-color: #e6e6e6;
    color: #000000;
    font-size:16px;
    width: 42%;
}


.two-nav>ul>li>a {
    font-size: 18px;
    font-weight: 600;
    color: #444;
}







/*弹窗插件的解决  <!--新加的区域-->  */
body.dloagebox {
    pointer-events: auto !important;
    overflow: hidden !important;   /* 隐藏滚动条 */
    touch-action: none !important; /* 禁止触摸滑动 */
    position: relative;
}
/* 解决：transform 缩放下禁止页面滚动 */
html.dloagebox {
    overflow: hidden !important;   /* 隐藏滚动条 */
    touch-action: none !important; /* 禁止触摸滑动 */
}
.modal-mask {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9998;
    display: none;
    width: 100% !important;
}

.modal-box {
    position: absolute;
    width: 60%;
   /* max-width: 680px;*/
    max-height: 80vh;
    background: #fff;
    border-radius: 6px;
    z-index: 9999;
    display: none;
    /*overflow: hidden;*/
    left: 50% !important;
    transform: translate(-50%,0%) !important;
    margin-top: 20vh;
    /*top: 50% !important;*/
}

.modal-close {
    position: absolute;
    right: 0px;
    font-size: 36px;
    cursor: pointer;
    color: #ffffff;
    z-index: 15;
    top: 0;
    /* left: 0; */
    width: 26px;
    height: 26px;
    line-height: 20px;
    background: #c12525;
    border-radius: 2px;
}


.modal-body {
    padding: 30px;
    text-align: center;
}
.modal-body img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
      max-height: 70vh;
}
.bigimga {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-decoration: none;
    cursor: pointer;
}
.bigimga:hover:after {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    font-size: 20px;
    color: #666;
    background-image: url(../images/fd.png);
    right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
    background-size: 40px;
    background-position: center;
}










@media screen and (max-width: 768px) {
    .fs-light.fs-lightbox-mobile .fs-lightbox-image{
        width:800px !important;
        height: auto !important;
    }
    .fs-light.fs-lightbox-mobile .fs-lightbox-close {
        height: 240px;
        width: 240px;
    }
    .fs-light.fs-lightbox-mobile .fs-lightbox-close:before {
        font-size: 200px;
        line-height: 200px;
    }



     .modal-box {
        margin-top: 34%;
     }




}


 

